@charset "Shift_JIS";
/* 個人出版 詳細 SS　共通 */
.main-box { width: 600px; }
.BuyButton { width: 50%; margin: 100px auto; }
.BookInformationCover + .BuyButton { margin: 50px auto; }

.BookInformationCover{ width: 350px; margin: 0px auto; }
.title-text { border-top: 1px solid #000000; border-bottom: 1px solid #000000; font-size: 1.25rem; text-align: center; padding: 10px; }

.BookInformationOutlineText { border: 1px solid #000000; padding: 10px; margin: 30px 0px; }
.outline-title { font-weight: bold; border-bottom: 1px solid #000000; }
.outline-text { padding: 5px }

.BookSample { border: 1px solid #000000; }
.BookSampleTitle { border-top: 1px solid #000000; border-bottom: 1px solid #000000; padding: 5px; margin: 100px 50px 50px; }



/* ---------------------------------------------------------------------------------------------------- */
@media (max-width: 480px) { 
    .BookInformationCover{ width: auto; margin-bottom: 30px; }
    
    .BookSample { margin: 30px auto; }
    .BookSampleTitle { margin: 50px 50px 0px; }
}
/* ---------------------------------------------------------------------------------------------------- */